Change log for monopd package in Ubuntu

122 of 22 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-12-08
Deleted in disco-proposed (Reason: moved to release)
monopd (0.10.2-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Use https for Format field.

 -- Markus Koschany <email address hidden>  Fri, 07 Dec 2018 21:35:24 +0100

Available diffs

Superseded in disco-release on 2018-12-08
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
monopd (0.10.2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update my email address.
  * monopd: Depend on lsb-base (>= 3.0-6).

 -- Markus Koschany <email address hidden>  Wed, 21 Dec 2016 20:26:22 +0100

Available diffs

Superseded in zesty-release on 2016-12-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-25
Deleted in xenial-proposed (Reason: moved to release)
monopd (0.10.2-1) unstable; urgency=medium

  * Imported Upstream version 0.10.2.

 -- Markus Koschany <email address hidden>  Sun, 06 Sep 2015 20:58:24 +0200
Superseded in xenial-release on 2015-10-25
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
monopd (0.10.1-1build1) wily; urgency=medium

  * No-change rebuild against libmuparser2v5

 -- Martin Pitt <email address hidden>  Wed, 12 Aug 2015 11:13:02 +0200
Superseded in wily-release on 2015-08-16
Deleted in wily-proposed on 2015-08-18 (Reason: moved to release)
monopd (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1.

 -- Markus Koschany <email address hidden>  Sun, 19 Jul 2015 16:06:47 +0200

Available diffs

Superseded in wily-release on 2015-07-20
Deleted in wily-proposed on 2015-07-21 (Reason: moved to release)
monopd (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0.
  * d/rules: Add get-orig-source target.
  * New build-dependencies:
    - Replace libmath++-dev with libmuparser-dev.
    - Add libutfcpp-dev to Build-Depends.
  * Do not install README.monopigator. It is gone.
  * monopd.docs: Install new file README.metaserver.
  * Update debian/copyright for new release.

 -- Markus Koschany <email address hidden>  Sat, 18 Jul 2015 12:35:01 +0200

Available diffs

Superseded in wily-release on 2015-07-18
Deleted in wily-proposed on 2015-07-19 (Reason: moved to release)
monopd (0.9.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <email address hidden>  Tue, 28 Apr 2015 09:39:45 +0200
Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
monopd (0.9.7-2build1) vivid; urgency=medium

  * No-change rebuild against libsystemd0.
 -- Martin Pitt <email address hidden>   Mon, 26 Jan 2015 15:27:05 +0100

Available diffs

  • diff from 0.9.7-2 (in Debian) to 0.9.7-2build1 (pending)
Superseded in vivid-release on 2015-01-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
monopd (0.9.7-2) unstable; urgency=medium


  * monopd.socket: Move description to section [Unit]
    Thanks to Laurent Bonnaud for the report. (Closes: #750671)

 -- Markus Koschany <email address hidden>  Wed, 18 Jun 2014 12:14:42 +0200

Available diffs

Superseded in utopic-release on 2014-06-18
Deleted in utopic-proposed on 2014-06-20 (Reason: moved to release)
monopd (0.9.7-1) unstable; urgency=medium


  * Imported Upstream version 0.9.7

 -- Markus Koschany <email address hidden>  Tue, 27 May 2014 23:06:21 +0200

Available diffs

Superseded in utopic-release on 2014-05-28
Deleted in utopic-proposed on 2014-05-29 (Reason: moved to release)
monopd (0.9.6-1) unstable; urgency=medium


  * Imported Upstream version 0.9.6.

 -- Markus Koschany <email address hidden>  Mon, 24 Mar 2014 20:10:52 +0100

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-12-19
Deleted in trusty-proposed (Reason: moved to release)
monopd (0.9.3-7) unstable; urgency=medium


  * New maintainer Debian Games Team. (Closes: #634499)
  * Add myself to Uploaders.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/rules:
    - Drop cdbs and switch to dh-sequencer.
    - Build with --parallel and --with autoreconf.
    - Install data files to /usr/share/games/monopd
    - Enable all hardening build flags. Add CPPFLAGS.patch.
  * monopd.init:
    - Improve init script and source /lib/lsb/init-functions.
    - Implement the status option.
  * Bump Standards-Version to 3.9.5, no changes.
  * debian/control:
    - Add VCS-fields.
    - Remove versioned dependencies. They are trivially satisfied now.
  * Install upstream changelog only once.
  * Add monopd.6 man page.
  * debian/patches: Rename filename extensions from diff to patch.

 -- Markus Koschany <email address hidden>  Tue, 17 Dec 2013 17:55:05 +0100

Available diffs

Superseded in trusty-release on 2013-12-19
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-24
monopd (0.9.3-6) unstable; urgency=low

  * QA upload.

  [ James Westby ]
  * Use --chuid instead of /bin/su to run the daemon as 'nobody'. Using
    su mean that a pam session was opened, hence a consolekit session,
    hence trying to shut down via consolekit would require the root password
    as it thought there were multiple users logged in. (LP: #443441)

  [ Bilal Akhtar & Ryan Kavanagh ]
  * Dropped atlantik and atlantikdesigner from suggests because they are not
    available in Intrepid.

  [ Paul Wise ]
  * Dropped atlantik and atlantikdesigner from the package description because
    they are not available any more.
  * The software is dead upstream, drop the generalisation efforts from the
    package description.
  * Use the sourceforge project as the upstream project location since
    the other sites are spam sites.
  * Clean up the patches and add DEP-3 headers to them
  * Use the new FSF address in copyright information

Available diffs

Superseded in precise-release on 2011-10-24
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
monopd (0.9.3-4.1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Dropped atlantik and atlantikdesigner from suggests because they are not
      available in Intrepid.
 -- Bilal Akhtar <email address hidden>   Tue, 14 Sep 2010 20:33:37 +0300

Available diffs

Superseded in maverick-release on 2010-09-14
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
monopd (0.9.3-4ubuntu2) karmic; urgency=low

  * Use --chuid instead of /bin/su to run the daemon as 'nobody'. Using
    su mean that a pam session was opened, hence a consolekit session,
    hence trying to shut down via consolekit would require the root password
    as it thought there were multiple users logged in. (LP: #443441)

 -- James Westby <email address hidden>   Fri, 09 Oct 2009 02:07:26 +0100

Available diffs

Superseded in karmic-release on 2009-10-09
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
monopd (0.9.3-4ubuntu1) intrepid; urgency=low

  * Dropped atlantik and atlantikdesigner from suggests because they are not
    available in Intrepid.

 -- Ryan Kavanagh <email address hidden>   Sat, 04 Oct 2008 21:18:49 -0400

Available diffs

Superseded in intrepid-release on 2008-10-05
monopd (0.9.3-4) unstable; urgency=low

  * Add extra includes needed for compilation with current g++-4.3.
  * Add LSB dependency information to the init script, thanks Lintian.
  * Update Standards-Version to 3.7.3 (no changes needed).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:19:26 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
monopd (0.9.3-3) unstable; urgency=low

  * Add missing #include's to fix compilation with gcc-4.3.  Closes: #417322.
  * Update watch file: listing the download directory is now forbidden, so
    we have to go through the download page.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  07 Jun 2007 15:49:59 +0100
Superseded in gutsy-release on 2007-06-07
Obsolete in feisty-release on 2009-08-20
monopd (0.9.3-2) unstable; urgency=low

  * New patch monopd-0.9.3-dosfix.diff for CVE-2006-1046:
    Fixes a remote DOS vulnerability which could cause the daemon to eat up
    CPU time on the server.  Closes: #355797.
  * Bump Standards-Version to 3.7.2 (no changes needed).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:59:21 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
monopd (0.9.3-1) unstable; urgency=low


  * g++-4.0 transition.
  * New upstream release.
  * Update debian/watch file to new location.
  * Update to Standards-Version 3.6.2 (no changes needed).

 -- Daniel Schepler <email address hidden>  Fri,  8 Jul 2005 16:45:20 -0700
Obsolete in breezy-release on 2008-03-25
monopd (0.9.0-1build1) breezy; urgency=low


  * Rebuild for new C++ ABI

 -- Matthias Klose <email address hidden>  Tue,  7 Jun 2005 14:21:59 +0000
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
monopd (0.9.0-1) unstable; urgency=low


  * New upstream release.
  * Version libcapsinetwork-dev build dependency to 0.2.5 or later.

 -- Daniel Schepler <email address hidden>  Fri, 13 Feb 2004 18:05:30 -0800
122 of 22 results